name = "MVS - Moog's Voyager Structures"
filename = "MoogsVoyagerStructures-1.21-5.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "de9373be2b693bf19c7f48b5be6d0002b2d1f243"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7106183
project-id = 656977
